Skip to main content
GET
Gets all related resources for one or more Spaces. You must include at least one request parameter.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

exclude
enum<string>[]
Available options:
spaces,
devices,
acs_entrances,
connected_accounts,
acs_systems,
access_methods
include
enum<string>[]
Available options:
spaces,
devices,
acs_entrances,
connected_accounts,
acs_systems,
access_methods
space_ids
string<uuid>[]

IDs of the spaces that you want to get along with their related resources.

space_keys
string[]

Keys of the spaces that you want to get along with their related resources.

Response

200 - application/json

OK

batch
object
required